Subject: Family matter

From: Jeff Garzik <[email-masked]>
Date: Fri, 14 Nov 2008 18:42:57 -0500

I'm going overseas Sunday-Wednesday to deal with a family matter.  If 
any important fixes arise, please grab them, as my email access will be 
spotty.  patchworks should be up-to-date with regards to what I've 
applied and sent to you.

	Jeff